slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPCISSExtraction

determines the extraction technique in the CISS solver

### Synopsis

    typedef enum { PEP_CISS_EXTRACTION_RITZ,
                   PEP_CISS_EXTRACTION_HANKEL,
                   PEP_CISS_EXTRACTION_CAA    } PEPCISSExtraction;

### See Also

PEPCISSSetExtraction(), PEPCISSGetExtraction()

### Level

advanced

### Location

include/slepcpep.h
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages